<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Main Page</title>
</head>
<body>
	<h2 align="center">You are at the main index page</h2>

	<img src="./images/1.png" alt="Cat Image">

	<ol type="a">
		<li><a href="index.html"> index.html</a></li>
		<li><a href="./music/index.html"> music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>


</body>
</html>